package com.yeejoin.amos.boot.module.tcm.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 处置方式-风险报送使用
 */
@Getter
@AllArgsConstructor
public enum DisposalMethodEnums {

    CONFIRM_DISPOSAL("10001", "确认已处置", "情况说明"),
    NOT_NEED_DISPOSAL("10002", "无需处置", "情况说明"),
    ISSUED_DISPOSAL("10003", "下发整改", "整改意见"),
    REPORT_DISPOSAL("10004", "整改上报", "整改情况"),
    REPORT_FOR_WARDE("10005", "转办", "情况说明");

    private final String code;
    private final String name;
    private final String title;

}
